Activity log for bug #1499357

Date Who What changed Old value New value Message
2015-09-24 13:20:30 bugproxy bug added bug
2015-09-24 13:20:32 bugproxy tags architecture-ppc64le bugnameltc-121364 severity-high targetmilestone-inin1504
2015-09-24 13:20:33 bugproxy attachment added patch on Ubuntu-vivid latest kernel https://bugs.launchpad.net/bugs/1499357/+attachment/4473293/+files/0001-powerpc-hvsi-Fix-endianness-issues-in-the-HVSI-drive.patch
2015-09-24 13:25:13 Luciano Chavez affects ubuntu linux (Ubuntu)
2015-09-24 13:25:13 Luciano Chavez linux (Ubuntu): assignee Taco Screen team (taco-screen-team)
2015-09-24 14:21:05 Leann Ogasawara linux (Ubuntu): importance Undecided High
2015-09-24 14:21:05 Leann Ogasawara linux (Ubuntu): status New Triaged
2015-09-24 14:21:05 Leann Ogasawara linux (Ubuntu): assignee Taco Screen team (taco-screen-team) Canonical Kernel Team (canonical-kernel-team)
2015-09-24 16:10:24 Tim Gardner nominated for series Ubuntu Wily
2015-09-24 16:10:24 Tim Gardner bug task added linux (Ubuntu Wily)
2015-09-24 16:10:24 Tim Gardner nominated for series Ubuntu Vivid
2015-09-24 16:10:24 Tim Gardner bug task added linux (Ubuntu Vivid)
2015-09-24 16:10:36 Tim Gardner linux (Ubuntu Wily): status Triaged Fix Committed
2015-09-24 16:10:36 Tim Gardner linux (Ubuntu Wily): assignee Canonical Kernel Team (canonical-kernel-team) Tim Gardner (timg-tpi)
2015-09-24 16:10:50 Tim Gardner linux (Ubuntu Vivid): status New In Progress
2015-09-24 16:10:50 Tim Gardner linux (Ubuntu Vivid): assignee Tim Gardner (timg-tpi)
2015-09-25 16:26:38 Brad Figg linux (Ubuntu Vivid): status In Progress Fix Committed
2015-09-29 22:40:01 Launchpad Janitor linux (Ubuntu Wily): status Fix Committed Fix Released
2015-10-07 03:01:55 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/linux-lts-vivid
2015-10-08 14:46:43 Luis Henriques tags architecture-ppc64le bugnameltc-121364 severity-high targetmilestone-inin1504 architecture-ppc64le bugnameltc-121364 severity-high targetmilestone-inin1504 verification-needed-vivid
2015-10-08 16:43:27 Laurent Dufour tags architecture-ppc64le bugnameltc-121364 severity-high targetmilestone-inin1504 verification-needed-vivid architecture-ppc64le bugnameltc-121364 severity-high targetmilestone-inin1504 verification-done-vivid
2015-10-20 16:29:17 Launchpad Janitor linux (Ubuntu Vivid): status Fix Committed Fix Released
2015-10-20 16:29:17 Launchpad Janitor cve linked 2015-7312